body {
    font-size: 125%
	font-family: 'MyriadProCondensed';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.woff') format('woff'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#MyriadProCondensed') format('svg');
}

p {font-size: 10pt;}

#main {
    margin-left:5%;
    float:left;
    width:76%;
}

#rightSidebar{
    float:right;
    width:16%;
    margin-right:1%;
}

#main h1, h2, h3 {
	color: #115b5e;
}	

#sidebarKeywordCloud a, #sidebarPopularArticles a { font-size: 14px;}

#sidebarUser, #sidebarNavigation .blockTitle, #articleAbstract h4, #articleSubject h4{
	color: #115b5e;
}

#sidebarKeywordCloud span.blockTitle, #sidebarPopularArticles span.blockTitle{
    font-weight: bold;
	color: #115b5e;
	font-size: 100%;
}

#sidebarKeywordCloud a, #sidebarKeywordCloud .blockTitle, 
   #sidebarPopularArticles .blockTitle, #sidebarPopularArticles a{
	color: #115b5e;
}

#header {
         /*background-color: #FBFBF3;*/
         background-color: #ffffff;
}

#navbar {
	overflow: hidden;
	background-color: transparent;
	border-style: none;
	border-bottom: 2px solid black;
	border-color: #115b5e;
}

#navbar a {
	background-color: transparent;
	color: #115b5e;
	display:inline-block;
	float: left;
}

/*THEME START*/
a:link {
	color: #115b5e;
}

a:active {
	color: #115b5e;
}

a:visited {
	color: #808080;
}

a:hover {
	color: #115b5e;
	/*background: #ffffff;*/
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #115b5e;
	color: #ffffff;
}


#header h1 {
		font-family: 'MyriadProCondensed';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.woff') format('woff'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#MyriadProCondensed') format('svg');
}

#main {
	/*background-color: #ffffff;*/
}

#main h2 {
	/*font-family: 'Arial Black', Monaco, Chicago;*/
   	font-family: 'MyriadProCondensed';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.woff') format('woff'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#MyriadProCondensed') format('svg');
    /*2012*/
}

#main h3 {
	/*font-family: 'Arial Black', Monaco, Chicago;*/
      	font-family: 'MyriadProCondensed';
    src: url('fonts/MyriadPro-Cond.eot');
    src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Cond.woff') format('woff'),
         url('fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('fonts/MyriadPro-Cond.svg#MyriadProCondensed') format('svg');
    /*2012*/
}

#breadcrumb {
	padding-bottom: 10px;
	border-bottom: 1px dotted red;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
       /*font-family: 'Arial Black', Monaco, Chicago;*/
      font-family: Monaco, Chicago;
    /*2012*/
}

#content h4 {
    /*font-family: 'Arial Black', Monaco, Chicago;*/
    font-family: Monaco, Chicago;
    /*2012*/
}

#navbar a {
	/*background-color: red;*/
	padding: 5px;
	color: 115b5e;	
}

/*END*/
#articleTitle h3, #breadcrumb a , #sidebarWebFeed .blockTitle, 
	#notification, #notification  a, .blockSubtitle, #sidebarNavigation ul li a,
			 .tocTitle a, .tocGalleys a{
	   color: #115b5e;
}

.footer_hl{
	color: #115b5e;
}
td.tocTitle a{
	text-decoration: none;
}

td.tocTitle a:hover{
	color:black;
}

td.tocTitle{
	padding-top: 4px;
}

.tocAuthors{
	padding-top: 4px;	
}

.home{
	font-size: 120%;
}

.tocAuthors{
    font-weight: bold;
	font-size: 90%;
	border-bottom: 1px solid #115b5e;
}

#latestArticlePre {
    width: auto;    
    overflow: hidden; 
}
#latestCover {
    width: auto;
    float:left; 
}
#latestArticlePost {
    padding-top:25px;
    width: auto;
    overflow: hidden;
}

#j_footer{
	font-size: 90%
}

/*Bootstrap*/
.navbar-inner{
    background-color: #000000;
    background-image: linear-gradient(to bottom, #ffffff, #A8A4A1);   
}

#languageSelect {
    float: none !important;    
    clear: both !important;    	
}


/*Custom styles*/

/*Buton's length*/
form input[type="submit"], form input[type="reset"], form input[type="button"] {
    position: relative;
    max-width: 35%!important;     
    white-space: nowrap!important;         
    overflow: hidden!important; 
    text-overflow: ellipsis!important;
}

#container #body #main h1,
#container #body #main h2,
#container #body #main h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 0 0 10px;
}
#container #body #main h4,
#container #body #main h5,
#container #body #main h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 0 0 10px;
  font-weight: 400;
}
#container #body #main #navbar {
  margin-bottom: 2%;
  padding: 0;
}

#container #body #sidebar {
  width: 100%;
}
#container #body #main #breadcrumb {
  padding-top: 5px;
}
#container #body #main #breadcrumb a {
  white-space: nowrap;
}
#container #body #main #breadcrumb a:hover {
  text-decoration: underline;
}
#container #body #main #content {
  margin: 0;
  padding: 0;
}
#container #body #main #content h1,
#container #body #main #content h2,
#container #body #main #content h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 0 0 10px;
}
#container #body #main #content h4,
#container #body #main #content h5,
#container #body #main #content h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 0 0 10px;
  font-weight: 400;
}
#container #body #main #content h4 {
  font-size: 17.5px;
}
#container #body #main #pageFooter {
  font-size: 12px;
  line-height: 24px;
  background: none;
  border-top: #999999 solid 1px;
  margin: 2em 0 4em;
  padding-top: 25px;
}
#container #body #main #pageFooter h1,
#container #body #main #pageFooter h2,
#container #body #main #pageFooter h3,
#container #body #main #pageFooter h4,
#container #body #main #pageFooter h5,
#container #body #main #pageFooter h6 {
  color: #24140d;
  text-align: left;
  margin-bottom: 10px;
}
#container #body #main #pageFooter p,
#container #body #main #pageFooter p + p {
  margin: 0;
  padding: 0;
}
body {
  font-size: 20px;
}
body a {
  color: #115b5e;
  text-decoration: none;
}
body a:hover {
  color: #24140d;
  text-decoration: underline;
  background: none;
}
body a:link,
body a:visited {
  color: #115b5e;
}
body #main h2 {
  color: #24140d;
}
br {
  display: block;
}
/*End*/


/*Sidebar styles*/
#sidebar div.block {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #ffffff;
  border: 1px solid #999999;
  padding: 5px 10px;
  margin-bottom: 10px;
  font-size: 14px;
}
#sidebar div.block img {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  max-width: 100% !important;
}
#sidebar div.block .blockTitle,
#sidebar div.block span.blockTitle {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 28px;
  color: #24140d;
  text-rendering: optimizelegibility;
  text-transform: none;
  padding: 0 0 5px;
}
#sidebar div.block .blockTitle small,
#sidebar div.block span.blockTitle small {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
#sidebar div.block#sidebarUser strong {
  white-space: nowrap;
}
#sidebar div.block:first-child {
  margin-top: 0;
}
#sidebar form input,
#sidebar form select {
  max-width: 185px;
  /*width: 100%;*/
}
#sidebar table td {
  display: block;
}
#sidebar #rightSidebar > br,
#sidebar #leftSidebar > br {
  display: none;
}
#sidebar #sizer {
  *zoom: 1;
}
#sidebar #sizer:before,
#sidebar #sizer:after {
  display: table;
  content: "";
  line-height: 0;
}
#sidebar #sizer:after {
  clear: both;
}
/*End*/


/*Navbar styles*/
#navbar {
  /*overflow: visible;*/
  margin-bottom: 28px;
  *position: relative;
  *z-index: 2;  
}
#navbar ul.menu {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;  
  border: 1px solid #115b5e;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}
#navbar ul.menu:before,
#navbar ul.menu:after {
  display: table;
  content: "";
  line-height: 0;
}
#navbar ul.menu:after {
  clear: both;
}
#navbar ul.menu a:link,
#navbar ul.menu a:visited,
#navbar ul.menu a:hover {
  background: 0;
  padding: 10px 13px 10px!important;
  text-transform: none;
}
#navbar ul.menu a:hover {
  /*background: #115b5e;
  background: -moz-linear-gradient(top, #D0D8E9 0%, #9FCCE1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D0D8E9), color-stop(100%, #9FCCE1));
  background: -webkit-linear-gradient(top, #D0D8E9 0%, #9FCCE1 100%);
  background: -o-linear-gradient(top, #D0D8E9 0%, #9FCCE1 100%);
  background: -ms-linear-gradient(top, #D0D8E9 0%, #9FCCE1 100%);
  background: linear-gradient(to bottom, #D0D8E9 0%, #9FCCE1 100%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@grassGreen', endColorstr='@tohmGreen', GradientType=0);*/
  border-color: black;
  color: #000000;
  cursor: pointer;
  
  font-size: 0.9em !important;
}
.nav {
  display: inline-block;
  padding-left: 0;
  width: 100%;
}
.navbar-inner {
  padding-left: 10px;
  padding-right: 10px;
}
ul.menu li {
  margin: 0;
  line-height: 1em !important;
  float: left;
  padding: 0;
}
ul.menu a:link,
ul.menu a:visited,
ul.menu a:hover {
  background: none;
}
ul.menu a:link,
ul.menu a:visited {
  color: #24140d;
}
ul.menu a:hover {
  color: #ffffff;
  background-color: #C3C1BF;
}
ul.menu,
ul.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
  display: inline-block;
  padding-left: 0;
  width: 97%;
}
ul.menu a:link,
ul.nav a:link,
ul.menu a:visited,
ul.nav a:visited,
ul.menu a:hover,
ul.nav a:hover {
  padding: 5px 5px 0 !important;  
  text-transform: none;
}
ul.menu a:link,
ul.nav a:link,
ul.menu a:visited,
ul.nav a:visited {
  display: block;
  font-size: 15.120000000000001px !important;
}
ul.menu a:hover,
ul.nav a:hover {
  text-decoration: none;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

/*End*/


/*Forms, not optimized*/
form select,
form textarea,
form input[type="text"],
form input[type="password"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="date"],
form input[type="month"],
form input[type="time"],
form input[type="week"],
form input[type="number"],
form input[type="email"],
form input[type="url"],
form input[type="search"],
form input[type="tel"],
form input[type="color"],
form input[type="file"],
form .uneditable-input {
  margin-bottom: 7px;
}
form input[type="submit"],
form input[type="reset"],
form input[type="button"] {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
  display: block;
  margin-top: 7px;
}
form input[type="submit"]:hover,
form input[type="reset"]:hover,
form input[type="button"]:hover,
form input[type="submit"]:active,
form input[type="reset"]:active,
form input[type="button"]:active,
form input[type="submit"].active,
form input[type="reset"].active,
form input[type="button"].active,
form input[type="submit"].disabled,
form input[type="reset"].disabled,
form input[type="button"].disabled,
form input[type="submit"][disabled],
form input[type="reset"][disabled],
form input[type="button"][disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
form input[type="submit"]:active,
form input[type="reset"]:active,
form input[type="button"]:active,
form input[type="submit"].active,
form input[type="reset"].active,
form input[type="button"].active {
  background-color: #cccccc \9;
}
form input[type="submit"]:first-child,
form input[type="reset"]:first-child,
form input[type="button"]:first-child {
  *margin-left: 0;
}
form input[type="submit"]:hover,
form input[type="reset"]:hover,
form input[type="button"]:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
form input[type="submit"]:focus,
form input[type="reset"]:focus,
form input[type="button"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
form input[type="submit"].active,
form input[type="reset"].active,
form input[type="button"].active,
form input[type="submit"]:active,
form input[type="reset"]:active,
form input[type="button"]:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
form input[type="submit"].disabled,
form input[type="reset"].disabled,
form input[type="button"].disabled,
form input[type="submit"][disabled],
form input[type="reset"][disabled],
form input[type="button"][disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
form input[type="submit"] .label,
form input[type="reset"] .label,
form input[type="button"] .label,
form input[type="submit"] .badge,
form input[type="reset"] .badge,
form input[type="button"] .badge {
  position: relative;
  top: -1px;
}
form input[type="checkbox"] {
  float: left;
  margin: 6px 10px 0px 2px;
}
form input[type="radio"] {
  float: none;
  margin: -4px 5px 0 2px;
}
form select[multiple],
form select[size] {
  /* Fix oddness where only the size element is applied inconsistantly */

  height: 33px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 33px;
}
form label {
  display: inline-block;
}
.value form {
  margin-bottom: 0;
}
.value form input[type="submit"],
.value form input[type="reset"],
.value form input[type="button"] {
  display: inline-block;
  margin-top: -7px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 28px;
  padding: 4px 6px;
  margin-bottom: 14px;
  font-size: 14px;
  line-height: 28px;
  color: #555555;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
}
input,
textarea,
.uneditable-input {
  /*width: 206px;*/
  max-width:680px;
  width: 100%;
}
textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
/*End*/

/*Overrides*/
#container {	
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {
	#container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	#container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	#container {
		width: 1170px;
	}
}

/*Admin*/
input, textarea, .uneditable-input{
	width:auto;
}

#reviewOptions input[type='checkbox'] {
	max-width:50px;
}

#chooseDestination #pages  {
    max-width: 100px; 
}

#numWeeksPerReview, #notifyAllAuthorsOnDecision, #copyrightHolderType-author, #copyrightHolderType-journal, #copyrightHolderType-other,
#copyrightYearBasis-issue, #copyrightYearBasis-article, #copyrightNoticeAgree, #includeCopyrightStatement, #includeLicense{
	width:40px;
}

#copyrightHolderOther{
	width: 300px;
}

tbody tr td > input{
    max-width: 1022px;
}

.button {
	width:300px;
}